/*
Theme Name: Aggregate-child2.8
Theme URI: http://www.elegantthemes.com/gallery/
Version: 2.8
Description: 2 Column theme from Elegant Themes
Author: Elegant Themes
Template:  Aggregate2.8
Author URI: http://www.elegantthemes.com
*/


/*------------------------------------------------*/
/*-----------------[RESET]------------------------*/
/*------------------------------------------------*/
@import url("../Aggregate2.8/style.css");
div.wp_rp_content {display: inline-block;}
div.wp_rp_content {display: inline !important;}
.widget { width: 82%; padding: 30px 25px 30px 44px; }
.wp-pagenavi { position: relative; text-align: right; margin-top: 22px !important; }
.ai1ec-posterboard-view .ai1ec-event-title { color: #555555; font-family: Arial, Helvetica, sans-serif !important; font-size: 16px !important; font-weight: none !important; }
.ai1ec-posterboard-view .ai1ec-event-title-wrap { line-height: 16px !important; }
#footer h4.widgettitle { font-size: 13px; color:#ffffff; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); text-transform: none !important; padding-bottom: 11px; }
.timely .btn-mini { font-size: 11px !important; line-height: 12px; padding: 2px 6px; }
.ai1ec-single-event .ai1ec-label, .ai1ec-multi-event .ai1ec-label {font-size: 9.155px !important;}
ul#top-menu a { font-size: 11px; color: #ffffff; text-decoration: none; text-transform: none; font-weight: bold; text-shadow: 1px 1px 1px rgba(0,0,0,0.7); padding: 16px 12px 10px; }
ul#top-menu { float: left; padding-left: 19px; }
#search-form { float: right; background: url(images/search-bg.png) no-repeat; width: 160px; height: 27px; padding-right: 40px; margin-top: 11px; }
#content-area .container { padding-top: 1px; }
#logo-area { text-align: center; position: relative; padding-bottom: 1px; }
p#slogan { font-size: 15px; font-family: Arial, sans-serif; color: #015D9C; text-transform: none; text-shadow: 1px 1px 1px #ffffff; }
#search-form #searchinput { color: #ffffff !important;}
ul#secondary-menu a { font-size: 13px; color: #48423f; text-decoration: none; text-transform: none; font-weight: bold; padding: 22px 16px; }
body, #top-header, #footer, ul#top-menu li ul { background-image: url("images/blue/header-bg.png") !important; }
html body { line-height: 20px; font-family: Arial, Helvetica, sans-serif !important; font-size: 12px; color: #48423f; background: url(images/header-bg.png); text-shadow: 1px 1px 0 #fff; }
body h1, body h2, body h3, body h4, body h5, body h6 {font-family: Arial, Helvetica, sans-serif !important; padding-bottom: 5px; color: #48423F; letter-spacing: -1px; line-height: 1em; font-weight: normal; }
pre, code { font-family: Arial, Helvetica, sans-serif !important; margin-bottom: 10px; }
.main-title { background:url(images/title-bg.png) repeat-x; height: 42px; line-height: 42px; font-size: 13px !important; text-transform: none; color: #48423f; text-shadow: 1px 1px 1px #ffffff; font-weight: bold; text-align: center; padding-bottom: 0; font-family: Arial, Helvetica, sans-serif !important; }
.block-post h3.title { font-family: Arial, Helvetica, sans-serif !important; font-size: 14px; text-shadow: 1px 1px 1px #ffffff; }
.entry h3.title, h1.title { font-family: Arial, Helvetica, sans-serif !important; font-size: 20px; text-shadow: 1px 1px 1px #ffffff; }
.latest h3.title { font-family: Arial, Helvetica, sans-serif !important; font-size: 24px; text-shadow: 1px 1px 1px #ffffff; }
.blog-entry h4.title { padding-left: 25px; padding-right: 33px; font-family: Arial, Helvetica, sans-serif !important; font-size: 16px; color:#48423f; text-shadow: 1px 1px 1px #ffffff; }
.featured-description p.meta-info { font-family: Arial, Helvetica, sans-serif !important; font-style: italic; font-size: 12px; color: #747474; }
h2.featured-title { font-family: Arial, Helvetica, sans-serif !important; font-weight: lighter;font-size: 30px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); margin-top: -4px; }
.commentmetadata { color: #e4e4e4; font-size: 20px; font-family: Arial, Helvetica, sans-serif !important; padding-bottom: 8px; }
h3#reply-title { font-family: Arial, Helvetica, sans-serif !important; font-size: 18px; }
.footer-widget { width: 210px; margin-right: 40px; float: left; font-family: Arial, Helvetica, sans-serif !important; color: #afa59f; font-size: 13px; text-shadow: 1px 1px 1px rgba(0,0,0,0.4); }
.widget ul li { background:url(images/sidebar-bullet.png) no-repeat 0px 8px; padding-bottom: 10px; padding-left: 0px; display: block; font-size: 13px; font-family: Arial, Helvetica, sans-serif !important; text-shadow: 1px 1px 1px #ffffff; }
#et-control-panel p { font-style: italic; font-family: Arial, Helvetica, sans-serif !important; font-size: 10px; }
.widget ul li a { color:#015D9C; text-decoration: none; }
.widget .block-post .thumb span.overlay {background:url(images/post-overlay.png) no-repeat !important; width: 41px; height: 41px; }
a { text-decoration: none; color: #015D9C; }
.single-ai1ec_event .thumb {display: none; }
.ai1ec-event-details .ai1ec-time .ai1ec-field-value  {font-size: 1em !important; }
.timely {font-family: Arial, Helvetica, sans-serif !important; }
ul.bottom-nav li a {color: #FFFFFF; font-size: 11px !important; font-weight: bold; text-decoration: none; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); text-transform: none;}
.page-id-224 .t-info {background: none!important; padding: 0!important;}
.page-id-224 .et-testimonial-content {min-height: 140px!important;}
.page-id-224 .et-testimonial {font-size: 16px!important;}
.page-id-224 .ulchild {margin-left:30px!important;}
.page-id-224 #entries h4 {padding: 10px 0 5px!important;}
.page-id-224  #entries br {display: none;}
.page-id-224 ul {padding-top: 0;}
.page-id-224 .et_quote {font-size: 12px!important;margin-top: 10px;}
.page-id-190 h5 {margin-top: 20px;}
ul#secondary-menu li ul {width: 180px !important;}
.ai1ec-allday-badge {display: none !important; }
a.more  {display: none !important;} /*Удаление кнопки далее*/
.post a.more {display: none !important;} /*Удаление кнопки далее*/
#buddypress div#item-header div#item-actions {float: right; margin: 0 0 15px 15px; text-align: right; width: 40% !important;} /*изменяем ширину админ блока*/
.related-projects {display: none !important;} /*Удаление блока читайте так же в Загрузках*/
.download_tags {display: none !important;}